h1{
    text-align:center;
}
div.container{
	margin:0 auto;
    position:relative;
    width:300px;
    height:300px;
    overflow:hidden;
}
div.container2{
	margin:0 auto;
    width:300px;
    align-items:center;
    align-content:center;
    text-align: center;
}
div.containerbig{
	margin:0 auto;
    position:relative;
    width:672px;
    height:672px;
    overflow:hidden;
}
img.prezentacja{
	width:300.01px;
	height:300.01px;
    z-index:2;
	display:flex;
}
img.prezentacjabig{
	width:672.01px;
	height:672.01px;
    z-index:2;
	display:flex;
}
input.slider {
    display: block;
    position:absolute;
    margin-right: auto;
    margin-left: auto;
    background:none;
    width:300px;
    height:300px;
    outline:none;
    -webkit-appearance: none;
    z-index:3;
}
input.slider::-webkit-slider-thumb {
    -webkit-appearance: none;
    appearance: none;
    width: 0px;
    height: 0px;
    background: #4CAF50;
    cursor: pointer;
  }
  
  input.slider::-moz-range-thumb {
    width: 0px;
    height: 0px;
    background: #4CAF50;
    cursor: pointer;
  }
#prev, #next, #stop, #play, #magnify {
	 background-size:32px; 
	 margin-top:6px;
	 width:32px; 
	 height:32px; 
	 border-radius:20px; 
	 border:0;
	 margin:10px 8px;
	 background-color:lightgrey;
	 border:1px solid grey;
}

#prev:hover, #next:hover, #stop:hover, #play:hover, #magnify:hover {
	transition:linear 0.1s;
	cursor:pointer;
	background-color: #800000;
	color:white;
}
#prev:active, #next:active, #stop:active, #play:active, #magnify:active {
	cursor:grabbing;
	background-color:#540000;
}
button:focus {outline:0;}